{
    "object_relation": {
        "add_museum": "P\u0159ipojen\u00ed k muzeu",
        "if_museum_is_unknown": "Pokud muzeum je\u0161t\u011b nebylo p\u0159id\u00e1no, klikn\u011bte pros\u00edm zde.",
        "add_collection": "P\u0159ipojen\u00ed ke kolekci",
        "if_collection_is_unknown": "Pokud kolekce je\u0161t\u011b nebyla p\u0159id\u00e1na, klikn\u011bte pros\u00edm zde.",
        "collection_without_museum": "Sb\u00edrky nesouvisej\u00edc\u00ed s muzeem",
        "collection_with_museum": "Sb\u00edrky souvisej\u00edc\u00ed s muzeem",
        "add_event": "P\u0159ipojen\u00ed k ud\u00e1losti",
        "add_tag": "P\u0159ipojit kl\u00ed\u010dov\u00e9 slovo | P\u0159idat referenci",
        "tag_is": "Kl\u00ed\u010dov\u00e9 slovo je",
        "no_timeplaceactor": "Pros\u00edm, NEV\u00c1DEJTE \u010das, m\u00edsto ani jm\u00e9na herc\u016f",
        "common_term": "Obecn\u00fd term\u00edn",
        "add_common_term": "Nov\u00e9: Obecn\u00fd term\u00edn",
        "closely_related": "Objekt \u00fazce souvis\u00ed s",
        "only_timeplaceactor": "Zadejte pros\u00edm POUZE \u010das, m\u00edsto nebo jm\u00e9na herc\u016f",
        "time_tag": "\u010casov\u00e1 zna\u010dka",
        "add_time_tag": "Nov\u00e9: \u010casov\u00fd \u0161t\u00edtek",
        "person_institution": "Osoba - Instituce",
        "add_person_institution": "Osoba - Instituce",
        "geobuild": "Geografie - Budovy",
        "add_geobuild": "Nov\u00e9: Zem\u011bpis - Budovy",
        "better_use_events": "Upozorn\u011bn\u00ed: Kvalita informac\u00ed je mnohem lep\u0161\u00ed, pokud definujete ud\u00e1losti nam\u00edsto p\u0159id\u00e1v\u00e1n\u00ed \u010das\u016f, m\u00edst nebo osob\/instituc\u00ed jako tag\u016f. Pokud byl nap\u0159\u00edklad objekt \u201evytvo\u0159en\u201c \u201e1815\u201c v \u201eKol\u00edn nad R\u00fdnem\u201c, m\u011bli byste vytvo\u0159it ud\u00e1lost (\u201evytvo\u0159eno\u201c -> \u201e1815\u201c -> \u201eKol\u00edn nad R\u00fdnem\u201c). V tomto p\u0159\u00edpad\u011b nebude dal\u0161\u00ed odkaz na \u010dasy, m\u00edsta, osoby atd. nutn\u00fd.",
        "recently_used": "Ned\u00e1vno pou\u017eit\u00e9",
        "add_literature": "Propojen\u00ed s literaturou",
        "uploaded_document": "Nahran\u00fd dokument",
        "internal_link": "Intern\u00ed odkaz",
        "external_link": "Extern\u00ed odkaz",
        "new_collection_hint": "Pro vytvo\u0159en\u00ed nov\u00e9 kolekce pou\u017eijte n\u00ed\u017ee uveden\u00e9 menu",
        "no_collection_permission": "Nebyl ud\u011blen p\u0159\u00edstup k \u017e\u00e1dn\u00e9 sb\u00edrce tohoto muzea.",
        "linkable_collections": "Propojiteln\u00e9 kolekce",
        "switch_museum": "P\u0159epnout muzea",
        "select_a_museum": "Vyberte muzeum",
        "links_object_with": "Propoj\u00ed objekt s",
        "tag_or_relation": "Kl\u00ed\u010dov\u00e9 slovo nebo vztah",
        "add_exhibition": "Connect to a exhibition",
        "add_series": "Connect to a series"
    }
}